﻿.rgEditRow td, .rgActiveRow td, .rcbInner, .riTextBox, .rddlInner, .rgClipCells,
.rcbActionButton, .rgRow > td, .rgRow, .rgAltRow > td, .rgAltRow, .rcCalPopup, .rddlSelect, td > input, th.rgHeader,
.rgMasterTable, .rgHeader, .rgFilterRow, .rgHeaderWrapper, .rgHeaderDiv, .rgCurrentPage a:hover,
.rgCurrentPage a:active, .rgCurrentPage a:focus, .rgPageFirst, .rgPagePrev, .rgPageLast, .rgPageNext,
.rcTitlebar, .rcMain, td.rcSelected > a {
    background-image: none !important;
    background-color: transparent !important;
}

    .rgEditRow > td, .rgActiveRow > td, .rgSelectedRow > td, .rcbInner, .riTextBox, .rddlInner,
    .rcbActionButton, .rcCalPopup, .rddlSelect, .rgFilterRow > td, th.rgHeader, td > input,
    .rddlList, li.rcbItem, li.rcbHovered, td.rcSelected > a, .rgHeaderDiv, .rgCurrentPage, .rgCurrentPage:hover, .rgCurrentPage:active,
    .rgCurrentPage:focus, .rgPageFirst, .rgPagePrev, .rgPageLast, .rgPageNext, .ruButton, .remove-image {
        border: none !important;
    }

        .detail-panel, .rcbInner, .riTextBox, .rddlInner, .rgAltRow > td, .rgRow > td, .rgFilterRow > td, th.rgHeader, .rddlList, li.rcbItem,
        li.rcbHovered, .rcbInner > input, .rcbHovered > input, .RadCalendarMonthView, .riTextBox, .rgMasterTable, .master-table, .rgHeader > a,
        td.rgPagerCell, .rgCurrentPage, .rgCurrentPage > a:hover, .rgCurrentPage > a:active, .rgCurrentPage > a:focus, input.input-main,
        textarea.input-main, input.riTextBox, .ruButton, .remove-image, .rcMain, .rcTitlebar {
            font-family: Arial;
        }

    .rgAltRow > td, .rgRow > td, .rgFilterRow > td, .rddlList, .detail-panel, li.rcbItem, li.rcbHovered, .rcbHovered > input, .ruButton, .remove-image,
    .rcMain, .rcTitlebar {
        font-size: 10px !important;
    }

.x {
    font-size: 11px !important;
}

.rcbInner, .riTextBox, .rddlInner, .rcbInner > input, .RadCalendarMonthView, .riTextBox, .rgMasterTable, .master-table,
th.rgHeader > a, td.rgPagerCell, .rgCurrentPage, .rgCurrentPage:hover, .rgCurrentPage:focus, .rgCurrentPage:active, input.input-main,
textarea.input-main, input.riTextBox {
    font-size: 12px !important;
}

.rgEditRow > td, .rgActiveRow > td, .rgSelectedRow > td, .rcbInner, .riTextBox, .rddlInner, .rcbActionButton, .rgRow > td, .rgAltRow > td,
th.rgHeader, .rcCalPopup, .rddlSelect, td > input {
    box-shadow: unset !important;
}

.rgEditRow > td, .rgActiveRow > td, .rgSelectedRow > td, .rgAltRow > td, .rgRow > td, .rgFilterRow > td, .rcbHovered,
.rgInfoPart, td.rgPagerCell, .rgHeader, .rgHeader a, .rgCurrentPage, .rgCurrentPage > a:focus, .rgCurrentPage > a:hover, .rgCurrentPage > a:active,
.ruButton, .remove-image {
    color: #444444 !important;
}

.detail-panel {
    line-height: 0px !important;
}

tr.rgAltRow, tr.rgRow {
    height: 23px !important;
}

.rgEditRow td, .rgActiveRow td, .rgSelectedRow td {
    padding: 4px 8px !important;
}

.rcbInner, .riTextBox, .rddlInner {
    padding: 3px 6px !important;
}

.RadPicker, rcCalPopup {
    padding: 0px !important;
}

.rcbActionButton, .rcCalPopup, .rddlSelect, td.tabel-button, td.tabel-button {
    padding: 3px 3px !important;
}

.rgAltRow td, .rgRow td, .rgFilterRow td, th.rgHeader {
    padding: 3px 10px !important;
}

td > input[type="text"] {
    width: 100% !important;
    padding: 3px 6px !important;
}

td > input[type="image"] {
    height: 16px !important;
    width: 16px !important;
    padding: 0px !important;
    margin: 0px 4px 4px 4px !important;
}

.rddlItemSelected {
    background-color: #919191 !important;
}

.rgAdd > .rgButtonText {
    display: none !important;
}

.input-main {
    border-bottom: 1px solid #dedede !important;
    border-radius: unset !important;
}

.rcSelect a {
    padding: 0px !important;
}

.aspNetDisabled {
    background-color: #d3d3d3 !important;
}

td.rcSelected {
    background-color: #d3d3d3 !important;
}

.rcbInner .rcbActionButton {
    background-color: transparent !important;
}

.rgInfoPart {
    padding: 5px 10px !important;
    font-weight: bold !important;
}

.master-table {
    line-height: 2px;
}

    .master-table .rgHeaderWrapper .rgHeaderDiv .rgMasterTable .rgHeader {
        background-color: transparent !important;
    }

        .master-table .rgHeaderWrapper .rgHeaderDiv .rgMasterTable .rgHeader a {
            font-weight: bold !important;
        }

.rgFilterRow, .rgHeaderWrapper, tr.rgPager, td.rgPagerCell {
    background-color: transparent !important;
}

    .rgFilterRow td {
        padding-bottom: 10px !important;
    }

td.rgPagerCell {
    font-weight: bold !important;
}

.rgNumPart .rgCurrentPage {
    font-weight: bold !important;
}

    .rgNumPart .rgCurrentPage a:hover {
        font-weight: bold !important;
    }

    .rgNumPart .rgCurrentPage a:active {
        font-weight: bold !important;
    }

    .rgNumPart .rgCurrentPage a:focus {
        font-weight: bold !important;
    }

input.input-main, textarea.input-main {
    font-weight: normal !important;
}

.input-main .RadInput input.riTextBox {
    font-weight: normal !important;
}

.ruButton {
    padding: 4px 24px !important;
    font-family: Arial !important;
    font-size: 12px !important;
    background-color: #ffffff !important;
    height: 100% !important;
    border: 1px solid #d3d3d3 !important;
    color: #3f3f3f !important;
    margin: 0px !important;
}

.remove-image {
    height: 25px !important;
    padding: 5px 10px !important;
    background-color: #d3d3d3 !important;
    cursor: pointer !important;
    font-weight: normal !important;
    margin: 0px 5px !important;
}

    .remove-image .rbText {
        margin: 0px !important;
    }

.RadCalendarPopup .RadCalendar .rcMain {
    font-weight: normal !important;
}

.RadCalendarPopup .RadCalendar .rcTitlebar {
    font-weight: normal !important;
}

.upload-table .rgHeaderWrapper {
    padding: 5px 0px !important;
}

.rgSelectedRow {
    background-color: #dedede !important;
}

.ruFileInput {
    width: 120px !important;
    height: 25px !important;
    cursor: pointer !important;
}

.rgAltRow > td, .rgRow > td {
    border-bottom: 1px solid #D9D9D9 !important;
}
